package intrinsic.flash.events;

public class HTMLUncaughtJavaScriptExceptionEvent extends intrinsic.flash.events.Event {

	/** Accessors */

	/** Variables */
	public Object exceptionValue;
	public intrinsic.Array stackTrace;

	/** Constants */
	public static final Object UNCAUGHT_JAVASCRIPT_EXCEPTION = null;

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public HTMLUncaughtJavaScriptExceptionEvent() {
}

public HTMLUncaughtJavaScriptExceptionEvent(Object arg0) {
}


/** Static Methods */

/** Methods */
public native Object clone();

}
